<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Theme Palace
 */

global $post;
$options = create_magazine_get_theme_options();
?>

<div class="blog-post">
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

		<?php if( has_post_thumbnail() ) { ?>
			<div class="blog-image os-animation animated fadeIn" data-os-animation="fadeInLeft" data-os-animation-delay="0.3s" data-os-animation-duration="2s">
			<?php create_magazine_post_thumbnail();?>
			</div>
		<?php } ?>
		<div class="blog-desc">
		<?php  $published_date = get_the_date( '', $post->ID ); ?>
	      	<span class="date os-animation" data-os-animation="fadeInUp" data-os-animation-delay="0.3s" data-os-animation-duration="0.6s"><?php echo esc_html( $published_date ); ?></span>
	      	<a href="<?php the_permalink(); ?>">
	      	<?php the_title( '<h2 class="os-animation" data-os-animation="fadeInDown" data-os-animation-delay="0.3s" data-os-animation-duration="0.6s">', '</h2>'); ?> 
	      	</a>
			<?php the_excerpt(); 
				printf( esc_html__( '%1$s %2$s %3$s','create-magazine' ), '<a href="' . esc_url( get_permalink( get_the_ID() ) ) . '" class="more-link read-more"><i class="fa fa fa-caret-right"></i>' . esc_html__( 'Read More', 'create-magazine' ) . '<span class="screen-reader-text">', get_the_title( get_the_ID() ), '</span></a>'
			); ?>
	    </div><!-- end .blog-desc -->
	</article><!-- #post-## -->
</div>