<?php
/**
 * Theme color options
 *
 * @package Theme Palace
 * @subpackage Create Magazine Pro
 * @since Create Magazine Pro 1.0
 */

// Site layout setting and control.
$wp_customize->add_setting( 'create_magazine_theme_options[theme_color]', array(
	'sanitize_callback'   => 'create_magazine_sanitize_select',
	'default'             => $options['theme_color']
) );

$wp_customize->add_control( 'create_magazine_theme_options[theme_color]', array(
	'label'               => esc_html__( 'Theme Color', 'create-magazine' ),
	'section'             => 'colors',
	'type'                => 'select',
	'choices'			  => create_magazine_theme_color(),
) );