<?php
/**
 * Create magazine sections file
 *
 * This is the template that includes all featured section of Create Magazine
 *
 * @package Theme Palace
 * @subpackage Create_Magazine
 * @since Create Magazine 2.0
 */

/**
 * Add headline section
 */
require get_template_directory() . '/inc/sections/headline.php';

/**
 * Add featured category section
 */
require get_template_directory() . '/inc/sections/featured-category.php';

/**
 * Add category-block-two section
 */
require get_template_directory() . '/inc/sections/category-block-two.php';

/**
 * Add recent story section
 */
require get_template_directory() . '/inc/sections/recent-story.php';

/**
 * Add featured story section
 */
require get_template_directory() . '/inc/sections/featured-story.php';

/**
 * Add trending section
 */
require get_template_directory() . '/inc/sections/trending.php';

/**
 * Add top categories section
 */
require get_template_directory() . '/inc/sections/top-categories.php';

/**
 * Add category block three section
 */
require get_template_directory() . '/inc/sections/category-block-three.php';

/**
 * Add photo gallery section
 */
require get_template_directory() . '/inc/sections/photo-gallery.php';

/**
 * Add category block one section
 */
require get_template_directory() . '/inc/sections/category-block-one.php';

/**
 * Add instagram section
 */
require get_template_directory() . '/inc/sections/instagram.php';

/**
 * Contact Page
 * 
 * Add contact info section
 */
require get_template_directory() . '/inc/sections/contact-info.php';
